'#edges': 49
'#faces': 38352
'#norms': 20371
'#parts': 1
'#points': 34
'#sharp': 38
'#surfs': 21
'#verts': 19164
bbox: [-60.00012565439782, -0.00012565439782347121, -57.50012565439782, 60.00012565439782,
  19.000125654397824, 57.50012565439782, 120.00025130879564, 19.000251308795647, 115.00025130879564]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline,
  Circle, BSpline, BSpline, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline]
diag: 167.29054864234755
gaus_curv: 0.0
max_length: 0.0016729054864234756
mean_curv: -11.872798797983698
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00777761/00777761_6b86505b3d5643e5237d039c_step_000.step
surface: 4.0188834113923586e-09
surfs: [Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Cylinder, Plane]
tolerance: 1.6729054864234753e-05
volume: 4.018883329691431e-09
